{
    "name": "3P Shelf Idle",
    "modPack": "oa3pp",
    "length": 2,
    "furniture": "shelf",
    "navigations": [
        {
            "destination": "OA3PP_3PShelfHandjobKissing",
            "priority": 3000,
            "description": "({2}) Pleasure {0} with your hand.",
            "icon": "OA3PP/3PFurniture/Shelf/3P_ShelfDoubleFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PShelfDoubleFellatio",
            "priority": 3001,
            "description": "Have them perform fellatio.",
            "icon": "OA3PP/3PFurniture/Shelf/3P_ShelfHandjobKissing",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PShelfRearSexGrope",
            "priority": 3002,
            "description": "Have sex with {2}.",
            "icon": "OA3PP/3PFurniture/Shelf/3P_ShelfRearSexGrope",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PShelfSideSexKiss",
            "priority": 3003,
            "description": "Have sex with {1}.",
            "icon": "OA3PP/3PFurniture/Shelf/3P_ShelfSideSexKiss",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "3P_ShelfIdle"
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "idle",
        "intro"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 2,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -20,
            "lookLeft": 0,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 0,
            "lookLeft": 0,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 0,
            "lookLeft": 0,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "undress_head_item_target",
            "actor": 1,
            "target": 1
        },
        {
            "type": "undress_head_item_target",
            "actor": 2,
            "target": 2
        }
    ]
}